﻿.icon-share:before,.icon-menu:before,.icon-right-open-big:before,.icon-down-open-big:before,.icon-up-open-big:before,.icon-facebook:before,.icon-twitter:before,.icon-google:before,.icon-mail:before
{
	content:''!important
}

.icon-right-open-big,.icon-down-open-big,.icon-up-open-big
{
	display:block;
	background:url(../images/controls.png) no-repeat
}

.icon-share
{
	width:32px;
	height:32px;
    background:url(../images/share-icon.svg) no-repeat;
    display:block;
    margin:3px 8px 5px 0;
}

.icon-menu
{
	width:34px;
	height:24px;
    background:url(../images/menu-icon.svg) no-repeat;
    display:block;
    margin:8px 0 8px 8px;
}

.icon-right-open-big
{
	width:12px;
	height:30px;
	background-position:-78px -53px
}

.icon-down-open-big
{
	width:30px;
	height:40px;
	background-position:-2px -51px
}

.icon-up-open-big
{
	width:22px;
	height:28px;
	background-position:-132px -51px
}

.links-list .icon-up-open-big
{
	background-position:-10px -101px
}

.icon-facebook,.icon-twitter,.icon-google,.icon-mail
{
	display:block;
	width:40px;
	height:40px
}

.icon-facebook
{
	background:url(../images/icon-fb.png) no-repeat 50%
}

.icon-twitter
{
	background:url(../images/icon-twitter.png) no-repeat 50%
}

.icon-google
{
	background:url(../images/icon-gplus.png) no-repeat 50%
}

.icon-mail
{
	background:url(../images/icon-mail.png) no-repeat 50%
}